Skip to Content
Wapitick developers

whatsapp-groups

WhatsApp groups: create, manage, invite link, join requests, participants.

WhatsApp groups: create, manage, invite link, join requests, participants.

MethodPathOperationScopeTest mode
GET/v1/groupswhatsapp_groups_list: List WhatsApp groupschannels:read-
POST/v1/groupswhatsapp_groups_create: Create a WhatsApp groupchannels:write-
DELETE/v1/groups/{group_id}whatsapp_groups_delete: Delete a groupchannels:write-
GET/v1/groups/{group_id}whatsapp_groups_get: Get a WhatsApp groupchannels:read-
PATCH/v1/groups/{group_id}whatsapp_groups_update: Rename a group or change its descriptionchannels:write-
GET/v1/groups/{group_id}/invite-linkwhatsapp_groups_invite_link_get: Get the group's invite linkchannels:read-
POST/v1/groups/{group_id}/invite-linkwhatsapp_groups_invite_link_reset: Reset the group's invite linkchannels:write-
GET/v1/groups/{group_id}/join-requestswhatsapp_groups_join_requests_list: People waiting to joinchannels:read-
POST/v1/groups/{group_id}/join-requests:decidewhatsapp_groups_join_requests_decide: Approve or reject people waiting to joinchannels:write-
GET/v1/groups/{group_id}/participantswhatsapp_groups_participants_list: List group participantschannels:read-
POST/v1/groups/{group_id}/participants:removewhatsapp_groups_participants_remove: Remove people from a groupchannels:write-

Request and response schemas: the interactive reference at https://api.wapitick.com/docs, or docs/api/openapi.json.

This page as Markdown